Subject: Re: What's cooking in git.git (Dec 2016, #02; Mon, 12)

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Dec 2016 10:17:35 -0800

Johannes Schindelin <[email-masked]> writes:

>> Otherwise I'd prefer to drop it---at this point, the series is merely
>> "just because we can", not "because we need it to further improve this
>> or that".
>
> Oh, I thought that this was meant as a starting point for anybody
> interested in playing with resumable clones or with easing server loads.

It started as such, but the effort stalled and nobody seems to be
taking it further.  I do not know it is clear it would be a good
starting point at this point.  Perhaps it is.